.btne-widgets-wrapper a {
	color: #fff !important;
}

.btne-widgets-wrapper a:hover {
	color: #999999 !important;
	text-decoration: none;
}

#hero {
	padding: 0px;
	margin: 0px;
}
#hero .row {
	padding: 0px;
	margin: 0px;
}
#hero .col-sm-9 {
	padding: 0;
	margin: 0;
}
#hero .col-sm-3 {
	padding: 0;
	margin: 0;
}

.hero-image {
	background-size: cover;
	width: 100% !important;
	height: auto;
	min-height: 450px;
	min-width: 100% !important;
	border-right: 2px solid #fff;
	margin: 0px;
}

.hero-text {
	position: absolute;
	bottom: 0px;
	padding: 40px 40px 10px 30px;
	background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 95%, rgba(0, 0, 0, 0) 100%);
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 95%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 70%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
			startColorstr='#66000000',
			endColorstr='#00000000',
			GradientType=0
		);
	border-right: 2px solid #fff;
	max-width: 100%;
}
.hero-text .hero-headline, .hero-text .hero-headline a {
	max-width: 100%;
	width: 100%;
	color: #fff;
	font-size: 3vw;
	line-height: 3vw;
	font-family: "Noto Serif", serif;
}
.hero-text .hero-summary {
	margin-top: 10px;
	color: #fff;
	font-size: 18px;
	padding-left: 2px;
	font-family: "Roboto", Arial, san-serif;
}
.hero-text .hero-link {
	margin-top: 5px;
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 2px;
}
.hero-text .hero-link a {
	color: #fff;
	font-family: "Roboto", Arial, sans-serif;
}
.hero-text .hero-link a:hover {
	color: #999999;
}

.featured-content {
	background-size: cover;
	min-height: 225px;
	max-height: 225px;
	height: 50%;
	color: #fff;
	position: relative;
	border-bottom: 2px solid #fff;
	overflow: hidden;
	max-height: 50%;
}
.featured-content .featured-content-text {
	position: absolute;
	bottom: 0px;
	padding: 15px 10px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	font-family: "Noto Serif", serif;
}
.featured-content .featured-content-details {
	display: none;
	font-size: 1.25vw;
	font-weight: 500;
	text-transform: none;
	padding-bottom: 15px;
	padding-top: 15px;
	font-family: "Roboto", Arial, san-serif;
}
.featured-content .featured-content-details a {
	display: block;
	padding-top: 10px;
	color: #fff;
	font-family: "Roboto", Arial, sans-serif;
	font-weight: 500;
}
.featured-content .featured-content-details a[text='Keep Reading'] {
    text-transform: uppercase;
}
.featured-content .featured-content-details a:hover {
	color: #999999;
}

.breaking-news {
	min-height: 225px;
	max-height: 225px;
	color: #fff;
	background-color: #16375a;
	padding: 10px 20px 0px;
	font-size: 20px;
	max-height: 50%;
}
.breaking-news .headline-text, .breaking-news .headline-text a  {
	margin-bottom: 5px;
	font-family: "Noto Serif", serif;
	font-weight: 500;
}
.breaking-news .breaking-news-item, .breaking-news-item a {
	padding: 8px 0px;
	font-size: 14px;
	font-weight: 500;
	font-family: "Roboto", Arial, san-serif;
	color: #fff;
}
.breaking-news .breaking-news-item a:hover {
	color: #999999;
}
.breaking-news .view-all, .breaking-news .view-all a {
	/*margin-top: 10px;*/
	font-weight: 500;
    font-family: 'Roboto', Arial, sans-serif;
}
.breaking-news .view-all a {
	font-size: 16px;
	text-transform: uppercase;
}
.breaking-news .breaking-news-item.first {
	border-bottom: 1px solid #fff;
}

@media (min-width: 1025px) and (max-width: 1270px) {
	.breaking-news .breaking-news-item {
		font-size: 15px;
		line-height: 18px;
	}
}
@media (min-width: 968px) and (max-width: 1024px) {
	.breaking-news .breaking-news-item {
		font-size: 14px;
		line-height: 18px;
	}
}
@media (min-width: 768px) and (max-width: 967px) {
	.breaking-news .breaking-news-item {
		font-size: 13px;
		line-height: 16px;
	}
}
@media (max-width: 767px) {
	.hero-wrapper {
		width: 100%;
        position: relative;
	}

	.hero-image {
		border: none;
		width: 100%;
	}

    .hero-text {
	    position: absolute;
	    bottom: 0px;
	    padding: 10px;
	    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 95%, rgba(0, 0, 0, 0) 100%);hero-wrapper
	    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 95%, rgba(0, 0, 0, 0) 100%);
	    background: linear-gradient(to top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 70%, rgba(0, 0, 0, 0) 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(
			    startColorstr='#66000000',
			    endColorstr='#00000000',
			    GradientType=0
		    );
	    border-right: 2px solid #fff;
	    max-width: 100%;
    }
	.hero-headline, .hero-headline a {
		font-size: 2rem !important;
		line-height: 2rem !important;
	}

	.hero-summary {
		font-size: 1.25rem !important;
		line-height: 1.75rem !important;
	}

	.hero-link {
		margin-top: 5px;
		text-transform: uppercase;
	}
	.hero-link a {
		color: #fff;
	}
	.hero-link a:hover {
		color: #999999;
	}

	.featured-content {
		min-width: 100%;
		min-height: 400px;
		height: auto;
		border: none;
	}
	.featured-content .featured-content-text {
		font-size: 2rem;
		padding: 30px;
		padding-left: 30px;
	}
	.featured-content .featured-content-details {
		font-size: 1.25rem;
        line-height: 1.75rem.
	}

	.breaking-news {
		min-width: 100%;
		font-size: 2rem;
		padding: 30px !important;
		padding-left: 30px !important;
		height: auto !important;
	}

    .breaking-news .headline-text,  .breaking-news .headline-text a, .breaking-news .headline-text a b {
        font-size: 2rem;
	}
	.breaking-news .breaking-news-item, .breaking-news-item a,
	.breaking-news .view-all a {
		padding-top: 20px;
		font-size: 1.25rem;
		line-height: 1.75rem;
	}
}

